# NOTE: The Mod9 ASR Engine can directly load compressed FST files.
--graph=graph/HCLG.fst.gz
--acoustic-scale=1.0
--frame-subsampling-factor=3
--endpoint.silence-phones=1:2:3:4:5
--ivector-silence-weighting.silence-phones=1:2:3:4:5
